@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Montserrat:200,400,500,700,900');
body { }
#navwrap .zen-spotlight { background: none; }
#menu-wrap {
	padding-top: 42px;
	padding-bottom: 42px;
	background: url(/images/globe/home.png) center bottom no-repeat;
	background-size: 936px 15px;
}
.parent li .globe, #menu > div > nav > ul > li.item-190.current.active.deeper.parent > ul > li.item-295 .globe{
	display:none!important;
}
.zen-menu-child li {
	border-right:none!important;
}
.zen-menu-child a {
	padding:10px!important;
}
/** Additional Classes added for non menu pages
Add new events to this**/

.events #menu .item-190 div, .prog #menu .item-190 div, .thank-you #menu .item-194  div, .latest-news #menu .item-105 div {display:block;}
#menu-wrap.prog, .events #menu-wrap{ background: url(/images/globe/event.png) -20px bottom no-repeat; }

/** Standard Menu Classes**/
#menu-wrap.news { background: url(/images/globe/news.png) center bottom no-repeat; }
#menu-wrap.latest-news { background: url(/images/globe/news.png) center bottom no-repeat; }
#menu-wrap.events { background: url(/images/globe/event.png) -20px bottom no-repeat; }
#menu-wrap.conf { background: url(/images/globe/event.png) -20px bottom no-repeat; }
#menu-wrap.advisory { background: url(/images/globe/advisory.png) center bottom no-repeat; }
#menu-wrap.about { background: url(/images/globe/aboutus.png) center bottom no-repeat; }
#menu-wrap.contact, #menu-wrap.thank-you  { background: url(/images/globe/contactus.png) center bottom no-repeat; }
#menu ul > li { border-right: solid 1px #8c8c8c; }
#menu ul > li:first-child a { padding-left: 10px; }
#menu ul > li:last-child { border-right: none; }
.zen-menu-horizontal ul { min-height: inherit; }
#menu ul > li a { color: #8c8c8c; font-weight: 500; text-transform: uppercase; line-height: 19px; padding: 0 34px; margin: 0 11px; }
#menu ul > li .globe {
	display: none;
	background: url(/images/globe/globebg.png) 0 0 no-repeat;
	width: 40px;
	height: 40px;
	position: absolute;
	bottom:-55px;
	left: 50%;
	margin-left: -19px;
	z-index: 99;
	text-align: center;
	padding:0px 7px;
	background-size:40px;
}
.circle {
	margin-top:-30px;
	color:#5f5c5c;
}
.circle a {

}
#menu ul > li a:hover { color: #000; }
#menu ul > li.active .globe { display: block; }
.globe img { border: solid 1px #000; border-radius: 50%; margin-top:8px; float: left; }
.responsive-enabled .zen-container { width: 100%; }
.slogen-area {
	*width: 100%;
	float: left;
	color: #5f5c5c;
	font-size: 20px;
	font-weight: 600;
	padding: 0 20px 20px;
	margin-top:-30px;
}
#menu ul > li:first-child .globe {
	margin-left: -33px;
}
 @media screen and ( max-width:1090px) {
#menu ul > li a { padding: 0 30px; margin: 0 7px; }
#menu-wrap { background-position: left bottom; }
#menu-wrap.about { background: url(/images/globe/aboutus.png) right bottom no-repeat; }
#menu-wrap.contact { background: url(/images/globe/contactus.png) right bottom no-repeat; }
#navwrap { margin-bottom: 20px; }
.slogen-area {
	padding: 0 20px 0;
	margin-top: -24px;
}
}
